package com.mortals.xhx.busiz.dingtalk.req;

/**
 * @author ZYW
 * @date 2023-07-13 20:11
 */

public class CodeReq {
    String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
